/*    Default Styles (Zero all values)     */

html, body, ul, li, ol, p, h1, h2, h3, h4, h5, strong, em, blockquote, code, img, a, a:hover, a:visited { padding: 0; margin: 0;  }



/*   Anylink Dropdown Menu Control   */


#dropmenudiv{
	position:absolute;
	border:1px solid black;
	border-bottom-width: 0;
	font:normal 12px Times;
	line-height:18px;
	z-index:400;
	margin-left: 20px;
	}
#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	}
#dropmenudiv a:hover{ /*hover background color*/
	background-color: #c00;
	color: #fff;
	}


/*    Alignment Styles - element positioning only (padding, margins, borders)    */

body {  background: url("http://www.sageartsstudio.com/_imgs2/page_bg_img4.png") #fff;  background-repeat: repeat-y;  }

#container {
	background: url("http://www.sageartsstudio.com/_imgs2/container_bg.png") transparent;
	background-repeat: repeat-x;
	height: 171px;
	}

	#rh {  
		position: absolute; 
		left: 201px; 
		top:0; 
		width: 805px; 
		background: url("http://www.sageartsstudio.com/_imgs2/page_bg_img.png") transparent;
		z-index: 100;
		}
		#blurb {  position: absolute; top:0; height: 18px; width: 800px; background: #fff; padding:4px 0 0 65px; }
		#rh .hdrimg {  position: absolute; top: 25px;  }
		#nav {  position: absolute; top: 171px; left: 0; width: 800px; height: 30px; background:transparent; padding:0; margin:0;  }
		#bodydiv {  position: absolute; left:0; top:200px; width:800px; padding:0; margin:0; border-top: 1px solid #c00; }
			#sidebar { 
				position: absolute;
				left: 551px; 
				top:0; 
				width: 225px;
				padding: 0 12px 0 15px;
				}
				#sidebar h2 {  
					background-image: url("http://www.sageartsstudio.com/_imgs2/Sidebar_h2_bg.png"); 
					background-repeat: no-repeat;  
					background-position: 100% 85%;
					}
			#bodymain {  width:550px; padding:0; margin:0;  }
				.coupon {  margin-bottom: 20px;  }
				#pgnav {  clear:both; position: absolute; left:410px; top:135px; width:130px; padding: 55px 0 0 0; margin: 0;  }
				#copy {  position: absolute; left: 0; top: 140px; width: 400px;  }
					#copy h1 {  text-align:right; padding: 0 10px 15px 0;  }
					#copy h2 {  text-align:left; padding: 15px 10px 0 15px;    }
					#copy h3 {  text-align:left; padding: 15px 10px 0 15px;    }
					#creditspacer {  position: relative; height:25px; background: transparent; padding:0; margin:0;  }
					#copy img.roster {  padding-right: 10px;  }
				/*  For Articles & other large content pages - templates have no #pgnav  */
				#copywide {  position: absolute; left: 0; top: 140px; width: 550px;  }
					#copywide h1 {  text-align:right; padding: 0 10px 15px 0;  }
					#copywide h2 {  text-align:left; padding: 15px 10px 0 15px;    }
					#copywide h3 {  text-align:left; padding: 15px 10px 0 15px;    }
				#copygloss {  position: absolute; left:0; top:120px; background: #fff; border-right: solid 1px #999; z-index: 700;  }
					#copygloss h1 {  text-align:center; padding: 20px 10px 15px 0;  }
		#credits {  
			position:fixed; 
			bottom:-10px; 
			width: 528px; 
			height: 25px; 
			margin-left: 210px; 
			z-index: 600;
			border-top: 1px solid #c00;
			}


	#lh {  
		position: absolute;
		left: 0;
		top: 0;
		width: 200px;
		height: 768px;
		padding:0;
		margin:0;
		background-image: url("http://www.sageartsstudio.com/_imgs2/lh_bg_img2.png");
		background-repeat: no-repeat;
		z-index: 200;
		}
		#lh .hdrimg {  position: absolute; top:0; left:1px;  }


/*    Type Styles   - font treatment only (size, color, font, etc.)    */
/*  body {}  */
/*  #container {}  */
	/*  #rh {}   */
		#blurb p {  font: italic 10pt/10pt Diotima LT Std, Times, New Roman, serif; color: #ccc;  }

		#body {  font: 10pt/18pt Diotima LT Std, Georgia, serif;  }
			#sidebar { font: 10pt/15pt Diotima LT Std, Georgia, serif; color: #fff; }
				#sidebar h2 {  font: 15pt/20pt Diotima LT Std, Georgia, serif; padding: 15px 0 12px 0;  }
				#sidebar a {  color: #fff; text-decoration: none;  }
				#sidebar a:hover {  color: #0cf;  }

			#bodymain {  font: 12pt/18pt Diotima LT Std, Georgia, serif;  }
				#pgnav {  font: 10pt/15pt Diotima LT Std, Georgia, serif; color: #999;  }
					#pgnav a {  color: #999; text-decoration: none;  }
					#pgnav a:hover { color: #c00; }
					#pgnav strong { font-weight: bold;  }
					#pgnav em { font-variant: italics;  }
					#pgnav p {  padding-bottom: 15px;  }
				#copy {  color: #000;  }
					#copy a {  text-decoration: none; color:#666;  }
					#copy a:hover { color: #c00; }
					#copy p {  font: 11pt/16pt Diotima LT Std, Georgia, serif; padding: 15px 10px 0 15px;  }
					#copy p.first {  padding-top:0; }
					#copy h1 {  font: 27pt/30pt Diotima LT Std, Georgia, serif; }
					#copy h2 {  font: 20pt/18pt Diotima LT Std, Georgia, serif; }
					#copy h3 {  font: 16pt/18pt Diotima LT Std, Georgia, serif; }
					#copy strong {  font-weight: bold;  }
					#copy em {  font-variant: italics;  }		
						ul.outline  {  width:350px; list-style-image: url("http://www.sageartsstudio.com/_imgs2/arrow.png");  }
						li.outline  {  
							width:350px; 
							font: 9pt/10pt Diotima LT Std, Georgia, serif; 
							padding: 2px 0 0 10px; 
							}
						div.outline { width:450px; padding-left:15px;  }
				#copywide {  color: #000;  }
					#copywide p {  font: 11pt/16pt Diotima LT Std, Georgia, serif; padding: 15px 10px 0 15px;  }
					#copywide p.first {  padding-top:0;  }
					#copywide h1 {  font: 27pt/30pt Diotima LT Std, Georgia, serif;  }
					#copywide h2 {  font: 20pt/18pt Diotima LT Std, Georgia, serif;  }
					#copywide h3 {  font: 16pt/18pt Diotima LT Std, Georgia, serif;  }
					#copywide strong {  font-weight: bold;  }
					#copywide em {  font-variant: italics;  }
					#copywide .byline {}
					#copywide .title {}
					#copywide .subtitle {}
					#copywide .blurb {}
					#copywide blockquote {  padding: 0 10px 0 15px;  }
				#copygloss {  color: #000;  }
					#copygloss p {  font: 11pt/16pt Diotima LT Std, Georgia, serif; padding: 15px 10px 0 15px;  }
					#copygloss p.first {  padding-top:0;  }
					#copygloss h1 {  font: 27pt/30pt Diotima LT Std, Georgia, serif;  }
					#copygloss h2 {  font: 20pt/18pt Diotima LT Std, Georgia, serif;  }
					#copygloss h3 {  font: 16pt/18pt Diotima LT Std, Georgia, serif;  }
					#copygloss strong {  font-weight: bold;  }
					#copygloss em {  font-variant: italics;  }
		#credits {  font: 8pt/12pt Diotima LT Std, Georgia, serif; color:#999; text-align: center;  }
			#credits p {  background: #fff;  }
			#credits a {  text-decoration: none; color: #666;  }
			#credits a:hover {  color: #c00;  }
	#lh {  font: bold 12pt/18pt Diotima LT Std, Georgia, serif; color: #333;  }
		.hdrimg { position: absolute; top:0; left:0; padding:0; margin: 0;  }
		#lh li a {  text-decoration: none; color: #300; border:0;  }
		#lh li a:hover {  text-decoration: none; color: #c00; border:0;  }
		#lh h3 {  font: bold 11pt/20pt Diotima LT Std, Georgia, serif; color: #300;  }
		#subnav {  position: absolute; top: 196px; left: 25px; width:175px;  }
		#address {  
			position: absolute; 
			top:660px; 
			font:9pt/13pt Diotima LT Std, Georgia, serif; 
			color: #300;
			padding: 0 8px 0 25px;
			}


/*    List Styles  - list behavior only - (font treatment, spacing, list-style types)    */

#mainnav ul {  
	position: absolute;
	top:0;
	left:0;
	width: 800px; 
	height: 30px; 
	display: block;
	list-style: none;
	padding: 0; 
	margin: 0; 
	background-color: #fff; 
	}
	li.first {  display:inline; width: 195px; padding:0; margin:0;  }
	li.second {  display:inline; width: 160px; padding:0; margin:0;  }
	li.third {  display:inline; width: 195px; padding:0; margin:0;  }
	li.last {  display:inline; width: 250px; padding:0; margin:0;  }

#sidebar ul, li {  display: block; list-style: none; width:230px;  }
	ul#services {  font: 10pt/15pt Diotima LT Std, Georgia, serif; color: #fff; width: 232px;  padding-bottom: 20px;  }
	#sidebar li.last {  margin-bottom: 20px;  }

#pgnav ul  {  padding-bottom: 20px;  }
	#pgnav ul, li  {  display: block; list-style: none; width:120px;  }
		/*  CSS Popup img for pagenav list on home page  */
	.showtime.working a:hover { background: none; }
	.showtime a img {  width: 0; height: 0; border: 0;  }
	.space, .showtime a:hover img {
		position: absolute;
		top: 0;
		left: 142px;
		width: 280px;
		height: 339px;
		}
	.lists { margin-left: 100px; }

#subnav ul, li {  display: block; list-style: none; width: 200px; padding: 0; margin:0;  }
	#subnav ul ul {  
		display: block; 
		list-style: none; 
		padding-bottom: 15px; 
		font: bold 12pt/18pt Diotima LT Std, Georgia, serif; 
		color: #333; 
		}
	.sublist { font: bold 9pt/14pt Diotima LT Std, Georgia, serif; color: #333; text-indent: 20px;  }

#table {  position:relative; width:400px; padding: 25px 0 0 0; margin:0;  }
	#table .tr {  width:400px; padding:0; margin:0; clear:both;  }
	#table .tdleft {  width:187px; padding: 4px 1px 4px 12px; margin:0; clear:none; text-align: right;  }
	#table .tdright {  width:185px; padding: 4px 10px 4px 5px; margin:0; float:right; text-align: left;  }
	#table h3.formhdr {  font: bold 12pt/15pt Diotima LT Std, Georgia, serif; padding: 0 0 10px 15px;  }